Loading...
Searching...
No Matches
sip_session_expires_s Struct Reference
Sip_session_expires

Structure for Session-Expires header. More...

`#include <sip.h>`

Collaboration diagram for sip_session_expires_s:
[legend]

## Data Fields

sip_common_t | x_common [1]
| Common fragment info.
sip_error_t * | x_next
| Dummy link to next.
unsigned long | x_delta
| Delta-seconds.
msg_param_t const * | x_params
| List of parameters.
char const * | x_refresher
| Value of "refresher" parameter: UAS or UAC.

## Detailed Description

Structure for Session-Expires header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.